# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.core_services.apply.set.error = "Fehler beim Festlegen der Konfiguration des core_services-Integritäts-Plug-Ins."
com.vmware.esx.services.core_services.apply.delete.error = "Fehler beim Löschen der Konfiguration des core_services-Integritäts-Plug-Ins."
